#top {
    height: 40px;
    background-image: url("../imgs/top_background.png");
    background-repeat: repeat-x;
    text-align: center;
    font-family: 'Montserrat', serif;
    font-weight: bold;
    padding-top: 8px;
    letter-spacing: 2px;
}

#header {
    position: relative;
}
    #diretto_da {
        font-family: 'Montserrat', serif;
        font-weight: bold;
        letter-spacing: 2px;
        position: absolute;
        text-align: center;
        bottom:5px;
        width: 100%;
    }
    .linotype {
        background-image: url("../imgs/linotype.png");
        background-repeat: no-repeat;
        background-size: contain;
    }
    .bollino_rosso {
        background-image: url("../imgs/bollino_rosso.png");
        width: 110px;
        height: 110px;
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        left:-10px;
        text-align: center;
        font-family: 'megaphonebold_compressed';
        color:#efedd2;
        font-size: 26px;
        text-transform: uppercase;
        padding-top:27px;
        letter-spacing: 1.5px;
        line-height: 26px;
    }
    #logo {
        padding:20px;
        text-align: center;
    }

    #logo img {
        width:100%;
        max-width: 842px;
    }

        #menu {
            height: 40px;
            background-image: url("../imgs/menu_background.png");
            background-repeat: repeat-x;
            position: relative;
            font-weight: bold;
            font-size: 16px;
            letter-spacing: 2px;
        }

    .ieri {
        background-image: url("../imgs/arrow-left.png");
        background-position: left center;
        background-repeat: no-repeat;
        position: absolute;
        left:0px;
        top:12px;
        padding-left: 100px;
        cursor: pointer;
        cursor: hand;
    }
    .ieri.sabbia {
        background-image: url("../imgs/arrow-left-sabbia.png");
    }
    .domani {
        background-image: url("../imgs/arrow-right.png");
        background-position: right center;
        background-repeat: no-repeat;
        position: absolute;
        right: 0px;
        top: 12px;
        padding-right: 100px;
        cursor: pointer;
        cursor: hand;
    }
    .domani.sabbia {
        background-image: url("../imgs/arrow-right-sabbia.png");
    }

/* sticky header */

header {
    position: relative;
}

header.sticky {
    background-color: black;
    position: fixed;
    top: -40px;
    height: 40px;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 999;
    transition: 0.2s top cubic-bezier(.3,.73,.3,.74);

}

header.sticky a,
header.sticky .ieri,
header.sticky .domani {
    color:#efedd2;
    letter-spacing: 4px;
}

header.sticky a:hover {
    color:#ff3333;
}

body.down header.sticky {
    top: 0px !important;
}